;
; File:         Extended-gr.ini
; Version:      1.0
; Date:         2020-05-21
;

; PaceNotes INI Entries
[PACENOTE::BRAKE]
id=217
Sounds=1
Snd0=brake.ogg
column=0

[PACENOTE::FULL]
id=214
Sounds=1
Snd0=full.ogg
link=WITH
column=1

[PACENOTE::UNDERSTEER]
id=270
Sounds=1
Snd0=understeer.ogg
column=2

[PACENOTE::SLOWING]
id=244
Sounds=1
Snd0=slowing.ogg
column=0

[PACENOTE::GO_FULL]
id=215
Sounds=1
Snd0=go_full.ogg
link=AND
column=1

[PACENOTE::DRAWS_IN]
id=273
Sounds=1
Snd0=draws_in.ogg
link=AND
column=2

[PACENOTE::HANDBRAKE]
id=219
Sounds=1
Snd0=handbrake.ogg
link=WITH
column=0

[PACENOTE::FLATOUT]
id=216
Sounds=1
Snd0=flatout.ogg
link=AND
column=1

[PACENOTE::HOLD]
id=549
Sounds=1
Snd0=hold.ogg
link=AND
column=2

[PACENOTE::L_FOOT_BRAKING]
id=551
Sounds=1
Snd0=l_foot_braking.ogg
link=WITH
column=0

[PACENOTE::TAKE_SPEED]
id=550
Sounds=1
Snd0=take_speed.ogg
link=AND
column=1

[PACENOTE::WITH_UNDERSTEER]
id=1020
Sounds=1
Snd0=with_understeer.ogg
column=2

[PACENOTE::TEE]
id=1026
Sounds=1
Snd0=tee.ogg
link=AND
column=0

[PACENOTE::TURNOVER]
id=1033
Sounds=1
Snd0=turnover.ogg
link=AND
column=1


